claw::graphic::targa::file_structure::developer_item Struct Reference

Item in the developper directory. More...

`#include <targa.hpp>`

## Public Attributes

unsigned short | tag
| Item identifier.
unsigned int | offset
| Offset in the file.
unsigned int | size
| Fielf size.

## Detailed Description

Item in the developper directory.

Definition at line 130 of file targa.hpp.

## Member Data Documentation

## offset

unsigned int claw::graphic::targa::file_structure::developer_item::offset

Offset in the file.

Definition at line 135 of file targa.hpp.

## size

unsigned int claw::graphic::targa::file_structure::developer_item::size

Fielf size.

Definition at line 137 of file targa.hpp.

## tag

unsigned short claw::graphic::targa::file_structure::developer_item::tag

Item identifier.

Definition at line 133 of file targa.hpp.

The documentation for this struct was generated from the following file:

- targa.hpp